<div class="container">
  <h1 class="text-center">ITD SAMPLE</h1>

  <h4>Fruit List</h4>
  <form [formGroup]="form">
    <div *ngFor="let fruit of fruits.controls; let i=index">
      <label class="item">{{user.fruits[i].name}}
        <input type="checkbox" [formControl]="fruit"/>
        <span class="checkmark"></span>
      </label>
    </div>
  </form>

  <div class="jumbotron">
    <h4>Result</h4>
    {{ form.value | json }}
  </div>
</div>
